mod day01;
mod utils;
mod day02;
mod day03;

const CONTENT01: &'static str = include_str!("input/day01/input.txt");
const CONTENT02: &'static str = include_str!("input/day02/input.txt");
const CONTENT03: &'static str = include_str!("input/day03/input.txt");

fn main() {
    day01::execute_task01(CONTENT01);
    day01::execute_task02(CONTENT01);
    println!();
    day02::execute_task01(CONTENT02);
    day02::execute_task02(CONTENT02);
    println!();
    day03::execute_task01(CONTENT03);
    day03::execute_task02(CONTENT03);
}
